@charset "utf-8";
/* mobile styles */
.mobile-footer, #mobile-nav, p#footer-socials, ul.mobilemeta {
    display: none
    }
#topnav ul li span, #topnav ul li ul, #topnav ul li ul li ul, h2.claim-mobile {
    display: none
    }
@media only screen and (max-width: 795px) {
    #topnav {
        display: none
        }
    /* main definitions */
    * {
        margin: 0;
        padding: 0
        }
    body {
        background: #f9f9f8;
        font-family: Verdana, Geneva, sans-serif;
        color: #434343;
        font-size: 80%
        }
    /* layout definitions */
    #mainframe {
        width: 100%
        }
    #maincontent {
        padding: 0 2.5%;
        width: 95%
        }
    #metanav, #mainnav {
        display: none
        }
    #content {
        padding: 4% 0;
        line-height: 150%
        }
    /* header */
    #headframe img {
        display: none
        }
    #headframe h1, h2.claim-mobile {
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fefefd), to(#f0efef));
        background: -webkit-linear-gradient(#fefefd, #f0efef);
        background: -moz-linear-gradient(#fefefd, #f0efef);
        background: -ms-linear-gradient(#fefefd, #f0efef);
        background: -o-linear-gradient(#fefefd, #f0efef);
        background: linear-gradient(#fefefd, #f0efef);
        padding: 4% 2.5%;
        width: 95%;
        color: #000;
        display: block;
        margin: 0
        }
    #headframe #ribbon {
        display: none
        }
    #headframe #mobile-nav {
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fdfefd), to(#e6e4e4));
        background: -webkit-linear-gradient(#fdfefd, #e6e4e4);
        background: -moz-linear-gradient(#fdfefd, #e6e4e4);
        background: -ms-linear-gradient(#fdfefd, #e6e4e4);
        background: -o-linear-gradient(#fefefd, #e6e4e4);
        background: linear-gradient(#fefefd, #e6e4e4);
        padding: 0 2.5%;
        display: block;
        width: 95%
        }
    #headframe #mobile-nav ul {
        list-style-type: none;
        overflow: hidden;
        margin: 0
        }
    #headframe #mobile-nav ul li {
        float: left;
        padding: 2% 0
        }
    #headframe #mobile-nav ul li#mobile-contact {
        border-right: 1px solid #dedede
        }
    #headframe #mobile-nav ul li#mobile-navigation {
        padding-left: 15px;
        border-left: 1px solid #fff
        }
    #headframe #mobile-nav ul li#mobile-home a, #headframe #mobile-nav ul li#mobile-contact a {
        width: 34px;
        height: 34px;
        background: url(../../_gfx/mobile-sprite-24.png) no-repeat;
        text-indent: -9999px;
        display: inline-block;
        margin-right: 9px
        }
    #headframe #mobile-nav ul li#mobile-contact a {
        margin-right: 15px
        }
    #headframe #mobile-nav ul li#mobile-navigation a {
        background: url(../../_gfx/mobile-sprite-24.png) no-repeat;
        display: inline-block;
        height: 27px;
        padding: 7px 0 0 35px;
        font-size: 115%;
        text-decoration: none
        }
    #headframe #mobile-nav ul li#mobile-search {
        float: right;
        margin-top: 4px
        }
    #headframe #mobile-nav ul li#mobile-search form {
        margin: 0;
        background: none;
        padding: 0
        }
    #headframe #mobile-nav ul li#mobile-search fieldset {
        border: none;
        overflow: hidden
        }
    #headframe #mobile-nav ul li#mobile-search input {
        border: 1px solid #999;
        width: 70px;
        height: 24px;
        padding: 0 3px;
        float: left
        }
    #headframe #mobile-nav ul li#mobile-search input[type=submit] {
        width: 25px;
        height: 26px;
        background: #999 url(../../_gfx/mobile-sprite-24.png) no-repeat -291px -3px;
        text-indent: -9999px;
        padding: 0
        }
    #headframe #mobile-nav ul li#mobile-search #mailform {
        display: none
        }
    #headframe {
        background-position: top left, top right;
        background-repeat: no-repeat;
        padding-top: 19px
        }
    #topnav {
        background: #e6e5e4;
        padding: 0 2.5%;
        width: 95%;
        border-bottom: 1px solid #bababa
        }
    #topnav ul {
        list-style-type: none;
        margin: 0 -2.5%
        }
    #topnav ul li {
        border-top: 1px solid #fff;
        border-bottom: 1px solid #d0d0d0;
        padding: 0 2.5%;
        clear: left
        }
    #topnav ul ul {
        background: #d7d7d6;
        border-top: 1px solid #fff
        }
    #topnav ul ul ul {
        border-top: none
        }
    #topnav ul ul li {
        padding: 0 5%;
        border: none
        }
    #topnav ul li a {
        text-decoration: none;
        display: block;
        padding: 12px 10px 12px 0;
        font-size: 117.2%
        }
    #topnav ul li span.sub-items, #topnav ul li span.no-sub-items, #topnav ul li span.sub-items-close {
        display: inline-block;
        float: left;
        margin: 12px 15px 12px 0;
        width: 19px;
        height: 19px;
        font-size: 108.4%;
        cursor: pointer;
        text-indent: -9999px;
        background: url(../../_gfx/mobile-sprite-24.png) no-repeat transparent
        }
    #topnav ul li span.no-sub-items {
        background: none
        }
    h1 {
        font-size: 150%;
        line-height: 120%;
        margin: 0 0 0.5em
        }
    h2 {
        font-size: 140%;
        line-height: 120%;
        margin: 0 0 0.4em
        }
    h3 {
        font-size: 130%;
        line-height: 120%;
        margin: 0 0 0.3em
        }
    h4 {
        font-size: 120%;
        line-height: 130%;
        margin: 0 0 0.2em
        }
    h5 {
        font-size: 110%;
        line-height: 130%;
        margin: 0 0 0.1em
        }
    h6 {
        font-size: 100%;
        line-height: 140%;
        margin: 0 0 0.1em
        }
    p {
        margin: 0 0 1em 0
        }
    ul {
        list-style-type: disc;
        margin: 0 0 1em 25px
        }
    ol {
        margin: 0 0 1em 25px
        }
    a {
        text-decoration: none
        }
    a:hover, a:focus {
        text-decoration: underline
        }
    /* content */
    div.csc-textpic-imagewrap {
        width: 100% !important
        }
    dl.image-right, dl.image-big, dl.image-left, div.image-big {
        margin: 0 0 1em 0;
        float: none;
        width: 100% !important
        }
    dl.image-right img, dl.image-left img, dl.image-big img, div.image-big img {
        width: 100%;
        height: auto
        }
    dl.image-right dd, dl.image-big dd, dl.image-left dd {
        font-style: italic
        }
    div.displayhead, div.boxhead {
        margin: 0 -2.5% 1em -2.5%;
        padding: 8px 2.5%
        }
    div.displayhead h3, div.boxhead h3 {
        margin: 0;
        font-size: 130%;
        color: #fff;
        display: inline-block
        }
    div.displayhead p.allelinks {
        margin: 0;
        display: inline-block;
        float: right;
        display: none
        }
    div.displayhead p.allelinks a {
        color: #fff !important
        }
    h3.boxheader {
        margin: 0 -2.5% 1em -2.5%;
        padding: 8px 2.5%;
        font-size: 130%;
        color: #fff
        }
    .displaybody h4.news {
        font-size: 100%;
        font-weight: normal
        }
    .displaybody h2.news {
        font-size: 100%;
        font-weight: normal
        }
    .displaybody img.image-left {
        float: left;
        margin: 0 10px 0.3em 0
        }
    .displaybody.eventbox {
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f8f7f7), to(#eeeeed));
        background: -webkit-linear-gradient(#f8f7f7, #eeeeed);
        background: -moz-linear-gradient(#f8f7f7, #eeeeed);
        background: -ms-linear-gradient(#f8f7f7, #eeeeed);
        background: -o-linear-gradient(#f8f7f7, #eeeeed);
        background: linear-gradient(#f8f7f7, #eeeeed);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: #666 0 0 3px;
        -moz-box-shadow: #666 0 0 3px;
        box-shadow: #666 0 0 3px;
        padding: 10px;
        margin-bottom: 1.5em
        }
    .displaybody.eventbox p {
        border-bottom: 1px solid #b5b5b5;
        margin: 0 -10px 1em -10px;
        padding: 0 10px 10px 10px
        }
    .displaybody.eventbox p:last-child {
        border: none;
        margin-bottom: 0;
        padding-bottom: 0
        }
    .boxcontent {
        margin: 1em;
        font-size: 90%;
        line-height: 140%
        }
    .boxcontent.picture {
        position: relative
        }
    .boxcontent.picture img {
        width: 100%;
        height: auto
        }
    .boxcontent.picture a span {
        display: block;
        background: url(../../_gfx/bg_picboxlink_overlay.png) no-repeat;
        width: 22px;
        height: 22px;
        position: absolute;
        bottom: 0;
        right: 0;
        text-indent: -9999px
        }
    .media-player, .boxvideo {
        margin-bottom: 1.5em
        }
    /*div#bookmarkframe {
    	display: none;
    }*/
    div#footerframe {
        padding: 0 2.5%;
        background: #fff;
        width: 95%
        }
    div#footersideframe {
        overflow: hidden;
        background: #fff;
        padding: 1% 0
        }
    div#footersideframe div#footerkkglogoframe {
        width: 45%;
        float: left
        }
    div#footersideframe div#footerekvwlogoframe {
        float: right;
        width: 45%
        }
    div#footersideframe div#footerkkglogoframe img, div#footersideframe div#footerekvwlogoframe img {
        width: 100%;
        height: auto
        }
    div#footercontent {
        color: #000;
        font-size: 90%;
        background: #eee;
        padding: 1% 2.5% 2% 2.5%;
        border-top: 1px solid #a0a0a0;
        margin: 0 -2.5%
        }
    div#footercontent a {
        color: #000
        }
    div#footercontent p.copy-footer {
        display: none
        }
    p.printlink {
        display: none
        }
    .mobile-footer, ul.mobilemeta {
        display: block
        }
    .mobile-footer a#footer-contact, .mobile-footer a#footer-print {
        width: 20px;
        height: 20px;
        display: inline-block;
        vertical-align: 2px;
        text-indent: -9999px;
        background: url(../../_gfx/mobile-sprite-24.png) no-repeat
        }
    p#footer-socials {
        margin: 1em -2.5%;
        display: block;
        padding: 0 2.5%
        }
    p#footer-socials a {
        width: 33px;
        height: 33px;
        text-indent: -9999px;
        background: url(../../_gfx/mobile-sprite-24.png) no-repeat;
        margin-right: 15px;
        display: inline-block
        }
    p#footer-socials a#footer-facebook {
        background-position: -463px -148px
        }
    p#footer-socials a#footer-twitter {
        background-position: -463px -109px
        }
    p#footer-socials a#footer-del {
        background-position: -463px -71px
        }
    p#footer-socials a#footer-gplus {
        background-position: -463px -32px
        }
    form {
        background: #F5F5F5;
        padding: 2.5%;
        margin-bottom: 1.5em
        }
    input, textarea, select {
        border: 1px solid #999;
        padding: 2px;
        width: 97%
        }
    textarea {
        height: 200px
        }
    label {
        margin-bottom: 0.2em;
        display: block
        }
    }